Subject: RE: Question about "find"
From: [email-masked] (Sergey Okhapkin)

24 Jun 1997 00:07:24 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'William A. Nagy'"
	 <[email-masked]>
Encoding: 19 TEXT
Original-Sender: [email-masked]

William A. Nagy wrote:
> Has anyone had success in getting "find" to work with the -exec option
> under the Windows shell (cmd.exe)?  I've tried about every combination
> that I can think of, but I keep getting:
> 
> find: missing argument to '-exec'
> 

H:\usr\src\cygnus\cdk>find winsup -name "*time*" -exec ls -l {} ;
-rw-r--r--   1 Administ Domain U      263 Dec 03  1996 winsup/include/utime.h
-rw-r--r--   1 Administ Domain U    11345 Jun 07 23:11 winsup/times.cc

Note the blank before ";".

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".